{
    "watch": [
        "src"
    ],
    "ext": "ts,json",
    "ignore": [
        "node_modules",
        "dist",
        "src/routes/routes.ts",
        "src/public/swagger.json",
        "src/**/*.test.ts"
    ],
    "exec": "npm run build && node dist/server.js",
    "env": {
        "NODE_ENV": "development"
    }
}